/* Default Joomla! Menu */

.arrowlistmenu{
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}



.arrowlistmenu .menuheader .pod{ /*CSS class for menu headers in general (expanding or not!)*/
text-decoration: none;
font: 18px Tahoma;
font-style: normal;
text-transform: none;
color: #157cc8;
cursor: hand;
cursor: pointer;
}
.arrowlistmenu .menuheader .pod:hover{ /*CSS class for menu headers in general (expanding or not!)*/
font: 18px Tahoma;
color: #157cc8;
}

.arrowlistmenu .menuheader .pod:visited{ /*CSS class for menu headers in general (expanding or not!)*/
font: 18px Tahoma;
color: #157cc8;
}

.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
font: 18px Tahoma;
font-style: normal;
text-transform: none;
background:url(../images/nav-marker.png) no-repeat 5px -75px;
color: #157cc8;
padding:6px 0 6px 30px; 
margin: 0px 0px 0px 0px;
cursor: hand;
cursor: pointer;
border-bottom: 1px solid #dadada;
}

.arrowlistmenu .menuheader:hover{ /*CSS class for menu headers in general (expanding or not!)*/
padding:6px 0 6px 30px; 
background:url(../images/nav-marker.png) no-repeat 5px 9px;
color: #157cc8;
}
.arrowlistmenu .menuheader:visited{ /*CSS class for menu headers in general (expanding or not!)*/
background:url(../images/nav-marker.png) no-repeat 5px 9px;
color: #0138b7;
}

.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
font: 18px Tahoma;
color: #157cc8;
background: #ffffff url(../images/nav-marker.png) no-repeat 5px 9px;
}

.arrowlistmenu .openheader:hover{ /*CSS class to apply to expandable header when it's expanded*/
color: #157cc8;
background: #ffffff url(../images/nav-marker.png) no-repeat 5px 9px;
}

.arrowlistmenu .openheader .pod{ /*CSS class to apply to expandable header when it's expanded*/
font:  18px Tahoma;
color: #157cc8;
}

.arrowlistmenu .openheader .pod:hover{ /*CSS class to apply to expandable header when it's expanded*/
color: #157cc8;
}



/*_______________________________________________________активное меню с подменю___________________________________________________________*/

.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
list-style-type: none;
color: #FF0000;
font-weight: normal;
margin: 0px 0px 0px 0px;
padding: 2px 0px 0px 0px;
}

.arrowlistmenu ul ol{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
padding-bottom: 0px; /*bottom spacing between menu items*/
}

.arrowlistmenu ul ol .opensubheader{ /*Open state CSS for sub menu header*/
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
background: #b5cafb url(../img/k2.gif) no-repeat center left;
}

.arrowlistmenu ul ol .opensubheader:hover{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
background: #b5cafb url(../img/k2.gif) no-repeat center left;
}




/*_______________________________________________________второе меню___________________________________________________________*/

.arrowlistmenu ul ol .closedsubheader{ /*Closed state CSS for sub menu header*/
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
background: lightgreen url(../img/k1.gif) no-repeat center left;
}
.arrowlistmenu ul ol .closedsubheader:hover{ /*Closed state CSS for sub menu header*/
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
background:  lightgreen url(../img/k1.gif) no-repeat center left;
}

.arrowlistmenu ul ol a{
color: #408dc6;
display: block;
background: #ffffff url(../images/nav-marker.png) no-repeat 15px -78px;
padding:6px 0 6px 40px; 
margin: 0px 0px 0px 0px;
text-decoration: none;
text-transform: none;
font: 14px Tahoma;
font-style: normal;
border-bottom: 1px solid #e9e9e9;
}


.arrowlistmenu ul ol a:hover{
font: 14px Tahoma;
color: #408dc6;
background: #ffffff url(../images/nav-marker.png) no-repeat 15px 6px;
padding:6px 0 6px 40px; 
margin: 0px 0px 0px 0px;
}

.arrowlistmenu ul ol a.subexpandable:hover{
font: 80% Arial;
}

.zz a{
display: block;
font: 18px Tahoma;
font-style: normal;
text-transform: none;
background:url(../images/nav-marker.png) no-repeat 5px -75px;
color: #157cc8;
padding:6px 0 6px 30px; 
margin: 0px 0px 0px 0px;
cursor: hand;
cursor: pointer;
border-bottom: 1px solid #dadada;
text-decoration: none;
}


.zz a:hover{
display: block;
font: 18px Tahoma;
color: #157cc8;
background: #ffffff url(../images/nav-marker.png) no-repeat 5px 9px;
text-decoration: none;
}


.zzz a{
display: block;
font: 18px Tahoma;
font-style: normal;
text-transform: none;
background:url(../images/nav-marker.png) no-repeat 5px 9px;
color: #157cc8;
padding:6px 0 6px 30px; 
margin: 0px 0px 0px 0px;
cursor: hand;
cursor: pointer;
border-bottom: 1px solid #dadada;
text-decoration: none;
}


.zzz a:hover{
display: block;
font: 18px Tahoma;
color: #157cc8;
background: #ffffff url(../images/nav-marker.png) no-repeat 5px 9px;
text-decoration: none;
}
